﻿#sbcCol678482 { width: 966px; }
#sbcCol678472 { width: 966px; }
#sbcCol679521 { width: 718px; }
#sbcCol679520 { width: 248px; }
#sbcCol680160 { width: 966px; }
#sbcCol680161 { width: 966px; }
#sbcItem770117 { margin: 2px 6px 0px 1px; width: 711px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI770117 .pazInner,
#sbcItemI770117 .pazDivider { display:none; }

* html #sbcItemI770117 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #777777;
	display:block;
}


* html #sbcItemI770117 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI770117 { 
	position: relative;
	background: #ffffff;
	color: #555555;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI770117 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI770117 .sbczTDivider { border-bottom: 1px dotted #777777; } 

*html #sbcItemI770117 .sbczTitle {
	border:none;
}

#sbcItemI770117 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #000000;
}

#sbcItemI770117 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI770117.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI770117 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/1237.png) center center no-repeat;
}
#sbcItemI770117 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI770117 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI770117 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/1237.png',sizingMethod='crop'); }



/* Import from: d:\sites\build4\www\_layout\zone_layout\content\html\html_a.css */
#sbcItemI770117 a { color: #f39c12  }
#sbcItemI770117 a:hover { color: #d68d26  }
#sbcItemI770117 h1,#sbcItemI770117 h2,#sbcItemI770117 h3,#sbcItemI770117 h4,#sbcItemI770117 h5 { margin: 0px 0px 4px; color: #000000  }
#sbcItemI770117 h3 {color: #000000   }
#sbcItemI770117 h4 {color: #000000  }
#sbcItemI770117 h5 {color: #000000  }

#sbcItemI770117 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI770117 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }

/* Import from: D:\sites\build4\www\_layout\2041\include\content\html_a.css */
#sbcItemI770117 a { color: #f39c12  }
#sbcItemI770117 a:hover { color: #d68d26  }
#sbcItemI770117 h1,#sbcItemI770117 h2,#sbcItemI770117 h3,#sbcItemI770117 h4,#sbcItemI770117 h5 { margin: 0px 0px 4px; color: #000000  }
#sbcItemI770117 h3 {color: #000000   }
#sbcItemI770117 h4 {color: #000000  }
#sbcItemI770117 h5 {color: #000000  }

#sbcItemI770117 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI770117 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }

@media only screen and (max-width: 670px) {
	#sbSiteBody #sbcItemI770117 div[style]{height:auto !important;}
}

@media only screen and (max-width: 470px) {
	#sbSiteBody #sbcItemI770117 div[style]{height:auto !important;}
}#sbcItem770118 { margin: 10px 1px 0px 0px; width: 965px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI770118 .pazInner,
#sbcItemI770118 .pazDivider { display:none; }

* html #sbcItemI770118 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #777777;
	display:block;
}


* html #sbcItemI770118 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI770118 { 
	position: relative;
	background: #ffffff;
	color: #555555;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI770118 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI770118 .sbczTDivider { border-bottom: 1px dotted #777777; } 

*html #sbcItemI770118 .sbczTitle {
	border:none;
}

#sbcItemI770118 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #000000;
}

#sbcItemI770118 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI770118.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI770118 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI770118 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI770118 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI770118 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\image\image_base.css */
#sbcItemI770118 { background: none; line-height: 0px;  font-size: 0; }
#sbcItemI770118 a { display: block; line-height: 0px; }
#sbcItemI770118 .sbczContent { overflow: hidden; }

#sbcItem771464 { margin: 10px 81px 0px 0px; width: 885px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI771464 .pazInner,
#sbcItemI771464 .pazDivider { display:none; }

* html #sbcItemI771464 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #777777;
	display:block;
}


* html #sbcItemI771464 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI771464 { 
	position: relative;
	background: #ffffff;
	color: #555555;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI771464 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI771464 .sbczTDivider { border-bottom: 1px dotted #777777; } 

*html #sbcItemI771464 .sbczTitle {
	border:none;
}

#sbcItemI771464 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #000000;
}

#sbcItemI771464 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI771464.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI771464 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/4414.png) center center no-repeat;
}
#sbcItemI771464 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI771464 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI771464 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/4414.png',sizingMethod='crop'); }



/* Import from: d:\sites\build4\www\_layout\zone_layout\content\html\html_a.css */
#sbcItemI771464 a { color: #f39c12  }
#sbcItemI771464 a:hover { color: #d68d26  }
#sbcItemI771464 h1,#sbcItemI771464 h2,#sbcItemI771464 h3,#sbcItemI771464 h4,#sbcItemI771464 h5 { margin: 0px 0px 4px; color: #000000  }
#sbcItemI771464 h3 {color: #000000   }
#sbcItemI771464 h4 {color: #000000  }
#sbcItemI771464 h5 {color: #000000  }

#sbcItemI771464 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI771464 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }

/* Import from: D:\sites\build4\www\_layout\2041\include\content\html_a.css */
#sbcItemI771464 a { color: #f39c12  }
#sbcItemI771464 a:hover { color: #d68d26  }
#sbcItemI771464 h1,#sbcItemI771464 h2,#sbcItemI771464 h3,#sbcItemI771464 h4,#sbcItemI771464 h5 { margin: 0px 0px 4px; color: #000000  }
#sbcItemI771464 h3 {color: #000000   }
#sbcItemI771464 h4 {color: #000000  }
#sbcItemI771464 h5 {color: #000000  }

#sbcItemI771464 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI771464 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }

@media only screen and (max-width: 670px) {
	#sbSiteBody #sbcItemI771464 div[style]{height:auto !important;}
}

@media only screen and (max-width: 470px) {
	#sbSiteBody #sbcItemI771464 div[style]{height:auto !important;}
}#sbcItem770128 { margin: 4px 1px 0px 1px; width: 964px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI770128 .pazInner,
#sbcItemI770128 .pazDivider { display:none; }

* html #sbcItemI770128 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #FFFFFF;
	display:block;
}


* html #sbcItemI770128 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI770128 { 
	position: relative;
	background: #ffffff;
	color: #555555;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI770128 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI770128 .sbczTDivider { border-bottom: 1px dotted #FFFFFF; } 

*html #sbcItemI770128 .sbczTitle {
	border:none;
}

#sbcItemI770128 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #000000;
}

#sbcItemI770128 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI770128.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI770128 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/201.png) center center no-repeat;
}
#sbcItemI770128 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI770128 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI770128 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/201.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\infomenu\infomenu_base.css */
#sbcItemI770128 a.iizGR_more {
	display: block;
	position: relative;
	width: 50px;
	height: 20px;
	margin: 2px 0;
	text-decoration: none;
	cursor: pointer;
	background: url(/_fc/thumbnails/zone_graphics/10127.png) left center no-repeat;
	_background: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/10127.png',sizingMethod='crop'); 
	width: 37px; height: 19px;
	z-index: 30;
}



/* Import from: d:\sites\build4\www\_layout\zone_layout\content\infomenu\infomenu_a.css */
#sbcItemI770128 .iizItemH {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding-top: 6px;
	border-top: 1px solid #FFFFFF;
	margin-top: 6px;
}

#sbcItemI770128 .iizFirst {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

#sbcItemI770128 .iizImageH {
	position: relative;
	float: left;
	width: 100px;
	height: 100px;
	margin-right: -100px;
	z-index: 10;
}

#sbcItemI770128 .iizBodyH {
	position: relative;
	padding-left: 110px;
}

#sbcItemI770128 .iizBodyI {
	position: relative;
	width: 100%;
	overflow: hidden;
}

#sbcItemI770128 .iizTitleH {
	position: relative;
	padding-top: 2px;
}

#sbcItemI770128 .iizTitleH h3 a { 
	margin: 0;
	padding: 0;
	color: #000000;
	text-decoration: none;
}
#sbcItemI770128 .iizTitleH h3 { font-size: 1.4em; }	

#sbcItemI770128 .iizDescriptionH {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding-bottom: 10px;
}

#sbcItemI770128 .iizLinkH {
	position: relative;
	clear: both;
	width: 100%;
	overflow: visible;
	z-index: 20;
}

#sbcItemI770128 .iizLinkH a { 
	display: block;
	position: absolute;
	bottom: -2px;
	right: 4px;
}



/* Import from: D:\sites\build4\www\_layout\2041\include\content\infomenu_a.css */
#sbcItemI770128 {
	height: 475px;
	overflow: hidden;
}

#sbcItemI770128 .iizItemH {
	position: relative;
	width: 100%;
	overflow: hidden;
	border: none;
	padding: 0;
	margin: 0;
	color: #000;
	font-size: 13px;
	height: 475px;
	background: #ffffff;
}

#sbcItemI770128 .iizImageH {
	position: relative;
	/*float: right;*/
	width: 966px;
	height: 475px;
	/*margin-left: -600px;*/
	z-index: 10;
}

#sbcItemI770128 .iizBodyH {
	position: absolute;
	width: 600px;
	left: 20px;
	bottom: 0;
	padding: 0;
	z-index:10;
	float:left;
	height:100px;
}

#sbcItemI770128 .iizBodyI {
	position: relative;
	width: 100%;
	overflow: hidden;
}

#sbcItemI770128 .iizTitleH {
	position: relative;
	/*padding-top: 10px;*/
	color: #000000;
	font-family:Tahoma;
	font-size:1.3em;
	font-weight:bold;
}

#sbcItemI770128 .iizTitleH h3 a,#sbcItemI770128 .iizTitleH h3 { 
	margin: 0;
	padding: 0;
	color: #000000;
	text-decoration: none;
	padding-bottom: 10px;
}

#sbcItemI770128 .iizTitleH h3 { font-size: 1.5em; }	

#sbcItemI770128 .iizDescriptionH {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding-bottom: 40px;
	padding-right: 10px;
}



#sbcItemI770128 a.iizLink { 
	text-decoration: none;
	color: #c4161c;
	text-align: left;
	font-size: 1em;
	font-weight:bold;
	padding-left:15px;
}

#sbcItemI770128 .jshowoff {
	height: 450px;
}

#sbcItemI770128 p.jshowoff-controls {
	position: absolute;
	bottom: 0;
	right: 5px;
	height: 30px;
	z-index: 1500;
}

#sbcItemI770128 .base {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 35px;
	z-index: 1000;
	/*
	background: #000;
    opacity: .5;
    -moz-opacity: .5;
    _filter: alpha(opacity=50);
    */
}

#sbcItemI770128 .jshowoff-controls a {
	display: block;
	position: relative;
	float: left;
	/*border: 1px solid #ccc;*/
	margin: 10px 0px 0 5px;
	font-size: 12px;
	line-height: 15px;
/*	padding: 4px 0px 0px 10px;*/
	color: #fff;
	text-decoration:none;
	width:36px;
	height:36px;
/*	background:#000;*/
	/*overflow:hidden;*/
}

*+html #sbcItemI770128 .jshowoff-controls a {
	margin-top:0px;
}

#sbcItemI770128 .jshowoff-controls a.jshowoff-play{
	/*background: url(/_layout/2010/images/pause.png) no-repeat;*/
	background: url(/_layout/2041/images/cpause.png) no-repeat;
}

#sbcItemI770128 .jshowoff-controls a:hover.jshowoff-play{
	background: url(/_layout/2041/images/cpause.png) no-repeat;
	/*background: url(/_layout/2010/images/pause_roll.png) no-repeat;*/	
}

#sbcItemI770128 .jshowoff-controls a.jshowoff-next{
	background: url(/_layout/2041/images/cnext.png) no-repeat;
	/*background: url(/_layout/2010/images/next.png) no-repeat;*/
}

#sbcItemI770128 .jshowoff-controls a.jshowoff-prev{
	background: url(/_layout/2041/images/cprev.png) no-repeat;
	/*background: url(/_layout/2010/images/previous.png) no-repeat;*/
}

#sbcItemI770128 .jshowoff-controls a.jshowoff-1-paused{
	background: url(/_layout/2041/images/cplay.png) no-repeat;
	/*background: url(/_layout/2010/images/play.png) no-repeat;*/
}

#sbcItemI770128 .jshowoff-controls a:hover.jshowoff-next{
	background: url(/_layout/2041/images/cnext.png) no-repeat;
}

#sbcItemI770128 .jshowoff-controls a:hover.jshowoff-prev{
	background: url(/_layout/2041/images/cprev.png) no-repeat;
	/*background: url(/_layout/2010/images/previous_roll.png) no-repeat;*/
}

#sbcItemI770128 .jshowoff-controls a:hover.jshowoff-1-paused{
	background: url(/_layout/2041/images/cplay.png) no-repeat;
	/*background: url(/_layout/2010/images/play.png) no-repeat;*/
}

#sbcItemI770128 .iizLinkPos{
	position:absolute;
	overflow:hidden;
	bottom:0;
	left:0;
}

#sbcItemI770128 .iizImageFade{
	position:absolute;
	overflow:hidden;
	left:0;
	bottom:0;
	background: url(/_layout/2041/images/fade.png) repeat-x;
	width:966px;
	height:314px;
}

#sbcItemI770128 .iizLinkArrows{
	background: url(/_layout/2041/images/link_arrows.png) no-repeat 0px;	
}

#sbcItemI770128 .iizImageClick{position:absolute;overflow:hidden;cursor:pointer;top:0px;left:0px;width:966px;height:380px;z-index:100;}

/* adaptive changes */ 

@media only screen and (max-width: 670px) {
	#sbSiteBody #sbcItemI770128 .iizImageH{max-width:100%; height:auto;}
	#sbSiteBody #sbcItemI770128 .iizBodyH{max-width:100%;left:0px; height:auto;padding-left:5px; }
	#sbSiteBody #sbcItemI770128 .jshowoff{height:auto;}
	#sbSiteBody #sbcItemI770128 .iizItemH{height:auto;font-size:0.9em;}
	#sbSiteBody #sbcItemI770128 {height:auto;}
	#sbSiteBody #sbcItemI770128 .jshowoff-slidelinks{display:none;}
	#sbSiteBody #sbcItemI770128 p.jshowoff-controls{height:36px;}
	#sbSiteBody #sbcItemI770128 .iizLinkPos{bottom:45px; left:5px;}
	#sbSiteBody #sbcItemI770128 .iizDescriptionH {padding-bottom:55px;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a{margin:0;padding:0;width:36px;height:36px;}
	#sbSiteBody #sbcItemI770128 p.jshowoff-controls{margin:0;padding:0;}
	#sbSiteBody #sbcItemI770128 a.jshowoff-prev,
	#sbSiteBody #sbcItemI770128 a.jshowoff-play {margin-right:15px;}
	#sbSiteBody #sbcItemI770128 .iizImageClick{display:none;}
	/*
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a.jshowoff-play{background: url(/_layout/2041/images/cpause_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a:hover.jshowoff-play{background: url(/_layout/2041/images/cpause_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a.jshowoff-next{background: url(/_layout/2041/images/cnext_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a.jshowoff-prev{background: url(/_layout/2041/images/cprev_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a.jshowoff-1-paused{background: url(/_layout/2041/images/cplay_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a:hover.jshowoff-next{background: url(/_layout/2041/images/cnext_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a:hover.jshowoff-prev{background: url(/_layout/2041/images/cprev_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a:hover.jshowoff-1-paused{background: url(/_layout/2041/images/cplay_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a img{width:48px;height:48px;}
	*/
}

@media only screen and (max-width: 470px) {
	#sbSiteBody #sbcItemI770128 .iizImageH{max-width:100%; height:auto;}
	#sbSiteBody #sbcItemI770128 .iizBodyH{max-width:100%;left:0px; height:auto;padding-left:5px; }
	#sbSiteBody #sbcItemI770128 .jshowoff{height:auto;}
	#sbSiteBody #sbcItemI770128 .iizItemH{height:auto;font-size:0.9em;}
	#sbSiteBody #sbcItemI770128 {height:auto;}
	#sbSiteBody #sbcItemI770128 .jshowoff-slidelinks{display:none;}
	#sbSiteBody #sbcItemI770128 p.jshowoff-controls{height:36px;}
	#sbSiteBody #sbcItemI770128 .iizLinkPos{bottom:45px; left:5px;}
	#sbSiteBody #sbcItemI770128 .iizDescriptionH {padding-bottom:55px;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a{margin:0;padding:0;width:36px;height:36px;}
	#sbSiteBody #sbcItemI770128 p.jshowoff-controls{margin:0;padding:0;}
	#sbSiteBody #sbcItemI770128 a.jshowoff-prev,
	#sbSiteBody #sbcItemI770128 a.jshowoff-play {margin-right:15px;}
	#sbSiteBody #sbcItemI770128 .iizImageClick{display:none;}
	/*
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a.jshowoff-play{background: url(/_layout/2041/images/cpause_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a:hover.jshowoff-play{background: url(/_layout/2041/images/cpause_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a.jshowoff-next{background: url(/_layout/2041/images/cnext_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a.jshowoff-prev{background: url(/_layout/2041/images/cprev_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a.jshowoff-1-paused{background: url(/_layout/2041/images/cplay_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a:hover.jshowoff-next{background: url(/_layout/2041/images/cnext_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a:hover.jshowoff-prev{background: url(/_layout/2041/images/cprev_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a:hover.jshowoff-1-paused{background: url(/_layout/2041/images/cplay_mobile.png) no-repeat;}
	#sbSiteBody #sbcItemI770128 .jshowoff-controls a img{width:48px;height:48px;}
	*/
}
#sbcItem770127 { margin: 19px 0px 0px 12px; width: 236px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI770127 .pazInner,
#sbcItemI770127 .pazDivider { display:none; }

* html #sbcItemI770127 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #777777;
	display:block;
}


* html #sbcItemI770127 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI770127 { 
	position: relative;
	background: #ffffff;
	color: #555555;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI770127 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI770127 .sbczTDivider { border-bottom: 1px dotted #777777; } 

*html #sbcItemI770127 .sbczTitle {
	border:none;
}

#sbcItemI770127 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #000000;
}

#sbcItemI770127 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI770127.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI770127 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI770127 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI770127 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI770127 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\image\image_base.css */
#sbcItemI770127 { background: none; line-height: 0px;  font-size: 0; }
#sbcItemI770127 a { display: block; line-height: 0px; }
#sbcItemI770127 .sbczContent { overflow: hidden; }

#sbcItem770116 { margin: 80px 2px 0px 0px; width: 964px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI770116 .pazInner,
#sbcItemI770116 .pazDivider { display:none; }

* html #sbcItemI770116 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #777777;
	display:block;
}


* html #sbcItemI770116 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI770116 { 
	position: relative;
	background: #ffffff;
	color: #555555;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI770116 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI770116 .sbczTDivider { border-bottom: 1px dotted #777777; } 

*html #sbcItemI770116 .sbczTitle {
	border:none;
}

#sbcItemI770116 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #000000;
}

#sbcItemI770116 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI770116.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI770116 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/4414.png) center center no-repeat;
}
#sbcItemI770116 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI770116 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI770116 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/4414.png',sizingMethod='crop'); }



/* Import from: d:\sites\build4\www\_layout\zone_layout\content\html\html_a.css */
#sbcItemI770116 a { color: #f39c12  }
#sbcItemI770116 a:hover { color: #d68d26  }
#sbcItemI770116 h1,#sbcItemI770116 h2,#sbcItemI770116 h3,#sbcItemI770116 h4,#sbcItemI770116 h5 { margin: 0px 0px 4px; color: #000000  }
#sbcItemI770116 h3 {color: #000000   }
#sbcItemI770116 h4 {color: #000000  }
#sbcItemI770116 h5 {color: #000000  }

#sbcItemI770116 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI770116 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }

/* Import from: D:\sites\build4\www\_layout\2041\include\content\html_a.css */
#sbcItemI770116 a { color: #f39c12  }
#sbcItemI770116 a:hover { color: #d68d26  }
#sbcItemI770116 h1,#sbcItemI770116 h2,#sbcItemI770116 h3,#sbcItemI770116 h4,#sbcItemI770116 h5 { margin: 0px 0px 4px; color: #000000  }
#sbcItemI770116 h3 {color: #000000   }
#sbcItemI770116 h4 {color: #000000  }
#sbcItemI770116 h5 {color: #000000  }

#sbcItemI770116 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI770116 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }

@media only screen and (max-width: 670px) {
	#sbSiteBody #sbcItemI770116 div[style]{height:auto !important;}
}

@media only screen and (max-width: 470px) {
	#sbSiteBody #sbcItemI770116 div[style]{height:auto !important;}
}